XmLArrayGetCount(3X)

NAME
XmLArrayGetCount - return size of an array

SYNTAX
int XmLArrayGetCount(array)
XmLArray array;

ARGUMENTS

array
    array to query

DESCRIPTION
Returns the size of array in units of number of pointers it can hold.

RETURN VALUE
The size of the array.

SEE ALSO
XmLArrayAdd(3X) XmLArrayDel(3X) XmLArrayFree(3X) XmLArrayGet(3X) XmLArrayMove(3X) XmLArrayNew(3X) XmLArrayReorder(3X) XmLArraySet(3X) XmLArraySort(3X)